MultipleIterator::__construct
MultipleIterator::countIterators
MultipleIterator
PHP Manual

# MultipleIterator::containsIterator

(PHP 5 >= 5.3.0)

MultipleIterator::containsIterator — Checks if an iterator is attached

### Description

public void MultipleIterator::containsIterator ( Iterator `$iterator` )

Checks if an iterator is attached or not.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`iterator`

  The iterator to check.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- MultipleIterator::valid - Checks the validity of sub iterators

MultipleIterator::__construct
MultipleIterator::countIterators
MultipleIterator
PHP Manual